Subject: Re: bug#59587: 28.2; gnus does not retrieve emails sent from another device
From: Jakub Ječmínek <[email-masked]>
To: Waleed Yousef <[email-masked]>
Cc: Eric Abrahamsen <[email-masked]>,Björn Bidar <[email-masked]>, Andreas Schwab <[email-masked]>, [email-masked]
Date: Mon, 01 Apr 2024 21:08:34 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Jakub Ječmínek <[email-masked]> writes:

> Waleed Yousef <[email-masked]> writes:
>
>> Thanks so much for clarification. In addition to what you have said, I
>> still have the problem of syncing wit the pop accounts. Gnus does not
>> recieve what is sent from other devices (as I detailed in the thread)
>
> Hi, this is relatively known behaviour of POP3 on Gmail (just search for
> "gmail sent folder pop"). Google also mentions it on their website in
> Troubleshooting section (citing it below).
>
>> To avoid duplicates, Gmail doesn't download emails sent within your
>> mail client, but you can still see them if you log in to Gmail.
>
> https://support.google.com/mail/answer/7104828?hl=en#zippy=%2Cemails-arent-downloading-correctly
>
> I'm not aware of any workaround (maybe adding yourself to BCC to every
> message you send?).

The discussion has been dormant for a while and also I'm pretty sure
that this report is not related to Gnus so I'm going to close
it. However, if you feel otherwise, please feel free to reopen.

Best

-- 
Kuba Ječmínek (http://kubajecminek.cz)